Se Eclipse vi segnala un errore:

The import com.google.[...] cannot be resolved

può significare che avete sbagliato a impostare il “build target” del progetto. Per risolvere il problema fate:

  • tasto destro sul progetto -> Properties:

  • Selezionate “Android” dal menu di sinistra:

  • mettete il segno di spunta su “Google APIs” nell’elenco di “Project Build Target” al posto di “Android 1.x” (quello relativo alla versione di Android):